
Redmine - Feature #2364

Make the "jump to project" combo should navigate to the same current page in the selected project

2008-12-19 12:34 - Nicolas Mussat

Status: Closed Start date: 2008-12-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed   

Description

When I am reviewing issues or activity for a project, I often wish to view the same page for another project.

The "jump to project" combo provides an easy way to navigate quickly to another project, but the landing page is always the

Overview. I think navigation would be quicker with this behavior.

Related issues:

Related to Redmine - Patch #1507: Dynamic project selector Closed 2008-06-20

Has duplicate Redmine - Feature #1819: Switch Project : do not switch to proj... Closed 2008-08-27

Associated revisions

Revision 2210 - 2008-12-30 15:24 - Jean-Philippe Lang

Jump to the current tab when using the project quick-jump combo (#2364).

History

#1 - 2008-12-19 13:14 - Nicklas Holm

Agree. Would be very neat.

#2 - 2008-12-30 15:23 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

- Resolution set to Fixed

Feature added in r2210.

The tab is now preserved if possible.

#3 - 2009-01-04 15:52 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch.
